/*contacts*/

	.address {margin-bottom: 22px;}
	.address span {	display: inline-block;	width: 32%;}
		.address span.e-mail {width:auto;}

	.map_wrapper {display: block;}


		.page-contacts dl.address dt {
			padding-bottom: 18px;
			text-align: left;
			font-weight: normal;
			text-transform: uppercase;
		}

	#map_canvas {width: 100%;height: 350px; margin-top: 4px;}

	#contact-form {	position: relative; margin-top: 1px;}
	#contact-form .error, #contact-form .empty {
		text-align: right;
		color: red;
		right: 10px;
		top: 5px;
		font-size: 10px;
		line-height: 1.25em;
		display: none;
		font-family: Arial, Helvetica, sans-serif;
		overflow: hidden;
		position: absolute;
	}
	#contact-form .success {
		width: 100%;
		top: 0px;
		left: 0;
		z-index: 99;
		text-align: center;
		padding: 48px 0;
		background: none repeat scroll 0 0 #FFFFFF;
		border: 1px solid #e9e9e9;
		display: none;
		position: absolute;
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
	}
	#contact-form label {
		display: inline-block;
		position: relative;
		min-height: 51px;
		width: 100%;
	}
	#contact-form label.message {padding-bottom: 0;}

	#contact-form label input,
	#contact-form label textarea {
		-webkit-box-sizing: border-box;
		-moz-box-sizing: border-box;
		-ms-box-sizing: border-box;
		-o-box-sizing: border-box;
		box-sizing: border-box;
		border: 1px solid #ebebeb;
		background: #ffffff;
		position: relative;
		float: left;
		border-radius:0px;
		color: #ababab;
		outline: none;
		font: 14px/17px Arial, sans-serif;
	}
	#contact-form label input {
		height: 41px;
		margin: 0px 0 0px 0;
		width: 100%;
		box-shadow: none !important;
		padding: 12px 0 11px 16px;

	}
	#contact-form label textarea {
		height: 218px;
		overflow: auto;
		width: 100%;
		padding: 11px 9px 9px 15px;
		margin: 0px;
		resize: none;
	}
	.form_buttons {
		margin-top: 19px;
	}
	.form_buttons .btn_green {
	    padding: 12px 15px;
	    background: #519fcc;
	    color: white;
	    font-size: 120%;
	    font-weight: bold;
	}
	.form_buttons .btn_green:hover {
		color: white !important;
	}
	.form_buttons .btn, .form_buttons button {
		float: left;
		margin-top: 31px;
		margin-right: 9px;
		border: none !important;
		border-radius: 0 !important;
	}
	.form_buttons .btn.right {
		margin-right: 0;
		float: right;
	}

	button
	{
		border: none;
	}

@media only screen and (max-width: 995px) {

	#contact-form label {display: block; width: 100%;}
	#contact-form label input {	width: 100%;}
	#contact-form label textarea {	width: 100%;}

	#map_canvas {
		width: 100%;
	}
}
@media only screen and (max-width: 767px) {


}
@media only screen and (max-width: 480px) {

}
@media only screen and (max-width: 320px) {

}

